/*
Theme Name:     Stratus Child Theme
Theme URI:      http://demo.themovation.com/stratus/
Description:    Child theme for Stratus
Author:         Themovation
Author URI:     http://themovation.com
Template:       stratus
Version:        1.1
License:        Regular License
License URI:    http://themeforest.net/licenses/regular

*/
body{
	background-color: #fff !important;
}
@media (max-width: 767px){
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff !important;
}
}

@media (max-width: 767px) and (min-width: 480px){
.container {
    width: 100%;
}
}

@media (max-width: 479px){
.container {
    width: 100%;
}
}

.master-slider h2{
	font-size:40px !important;
}
.master-slider h1{
	display:none !important;
}
p{
	line-height:1.4;
}

.headhesive--clone .navbar-nav > li > a{
	color:#081b4c;
}

/*menu*/
.themo_cart_icon{
	display:none;
}
.navbar .navbar-nav{
	text-transform:uppercase;
}
.navbar .navbar-nav > li.active > a, .navbar .navbar-nav > li.active > a:hover, .navbar .navbar-nav > li.active > a:focus{
	color: #081b4c;
}
.navbar .navbar-nav > li > a:hover{
	color: #081b4c;
}

.navbar .navbar-nav > li.th-accent > a{
	color:#fff !important;
}
.themo_cart_icon + .navbar-collapse .navbar-nav li:last-child.th-accent:hover{
	background-color:#081b4c !important;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #081b4c;
}
/*IDIOMAS*/
.navbar .navbar-nav .dropdown-menu{
	background-color:#081b4c !important;
	font-family: 'Archivo Narrow', sans-serif !important;
	font-size:14px !important;
}
.wpml-ls-display{
	display:none;
}
.th-accent, .headhesive--clone.banner[data-transparent-header="true"] .th-accent, .menu-ask-information, .menu-pedir-informacion{
	background-color:#081b4c !important;
	border-radius: 0;
}
.menu-ask-information, .menu-pedir-informacion{
	border: 1px solid rgba(0,0,0,0.3);
    padding: 8px 18px;
    margin-top: 6px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
	color: #fff !important;
}

.menu-ask-information a, .menu-pedir-informacion a{
	padding: 0 !important;
	margin: 0 !important;
	text-decoration:none;
    color: #ffffff !important;
}

.menu-ask-information a:after, .menu-pedir-informacion a:after{
	content:'';
	display:none;
}


.navbar-collapse .menu-ask-information a, .navbar-collapse .menu-pedir-informacion a{
	padding: 0 !important;
	margin: 0 !important;
    color: #ffffff !important;
}
/*FOOTER*/

.footer-btm-bar{
	display:none;
}

.footer{
	background-color:#01012d;
}

/*form*/
.with_frm_style .frm_submit{
	text-align:center;
}

.frm_button_submit{
	padding: 10px 35px !important;
    background-color: transparent !important;
    margin: 0;
    width: auto !important;
    box-sizing: border-box !important;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
/*     border-radius: 25px; */
    border: 2px solid #fff;
	box-shadow:none !important;
	text-transform: uppercase !important;
	color: #fff !important;
	border-radius:0px !important;
}
.frm_button_submit:hover{
    padding: 10px 35px !important;
    background-color: transparent !important;
    margin: 0;
    width: auto !important;
    box-sizing: border-box !important;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
/*     border-radius: 25px; */
    border: 2px solid #fff;
	box-shadow:none !important;
	text-transform: uppercase !important;
	color: #fff !important;
	border-radius:0 !important;
}

.footer .widget-title{
    border-bottom: 1px solid rgba(255,255,255,1);
}
/*GENERAL*/
.section-header h1{
	max-width:600px;
	line-height:1.3;
	padding-bottom:0;
	font-size: 30px;
	margin:0;
}
.section-header{
	margin-bottom:0;
}



/*HOME*/
.home-video i.glyphicons{
	color:#fff !important;
}
.home #themo_html_4 h2 {
	max-width:80% !important;
	margin:0 auto;
	color: #0028a5;
}
.home #themo_html_5 h2{
	max-width:80% !important;
	margin:0 auto;
}
.sli{
	float:left;
}
.sli-text{
	float:right;
	max-width:550px;
}
@media (max-width: 992px) {
  	.sli-text{
		float:left;
	}
}

.sli h1.sli-title{
	font-size:85px;
	color: #0e2d90;
	display:inline;
	border-bottom: 6px solid #0e2d90;
}
.sli h1.sli-subtitle{
	color: #0e2d90;
	padding:40px 0;
}

.service-block-col h3{
 	color: #0028a5;
}
.icon-blocks h3{
	font-size: 23px;
    text-align: left;
    color: #0028a5;
}
.icon-blocks p{
    font-size: 17px;
    padding: 0px;
    color: #000;
    text-align: left;
}

.circle-med-icon i, .circle-med-icon span{
	background-color: #01012d !important;
}

.frm_form_submit_style, .frm_form_submit_style:hover, .with_frm_style .frm_submit input[type=button], .with_frm_style .frm_submit input[type=button]:hover, .with_frm_style .frm_submit input[type=submit], .with_frm_style .frm_submit input[type=submit]:hover, .with_frm_style.frm_login_form input[type=submit], .with_frm_style.frm_login_form input[type=submit]:hover, form input[type=submit], form input[type=submit]:hover{
	background-color: #0c5288 !important;
}
 .master-slider-parent .ms-layer{
	border:none;
}
#slider-home-iluminamos p, .master-slider-parent p{
 font-family: 'Archivo Narrow', sans-serif;
font-size: 40px !important;
color: #fff !important;
}

.team-member{
	margin-top:30px;
}
.team-member h4{
	min-height:50px;
	font-size: 23px;
	text-align:center;
    color: #0028a5;
}
.team-member-wrap img{
	margin:50px auto;
}
#themo_service_block_2 .service-block-img img{
	width:45%;
}

.circle-lrg-icon span, .circle-lrg-icon i{
	font-size: 30px;
    padding: 20px;
	background-color: #01012d !important;
    border: 4px solid #01012d !important;
}

.circle-lrg-icon span:hover, .circle-lrg-icon i:hover{
	background-color: transparent !important;
    border: 4px solid #01012d !important;
	color: #fff;
}
.simple-cta{
 	text-align:left;
}	

.simple-cta .themo-action-text{
	text-align:left !important;
}
.light-text.simple-cta span{
	color: #0028a5;
    font-family: 'Archivo Narrow', sans-serif;
    font-weight: 700;
	padding-right: 50px;
    display: inline-flex;
}

.simple-cta .btn-ghost{
	border: 2px solid #0028a5;
	border-radius: 0;
	color: #0028a5;
    font-family: 'Archivo Narrow', sans-serif;
    font-weight: 700;
    margin: 45px 5px 20px;
}
.simple-cta .btn-ghost:hover{
	border: 2px solid #0028a5;
	border-radius: 0;
	color: #0028a5 !important;
    font-family: 'Archivo Narrow', sans-serif;
    font-weight: 700;
}

.meta-border{
	border-bottom: 8px solid #0028a5;
}

/*END HOME*/

/*CONTACT PAGE*/
.frm_forms form input[type=text], .frm_forms form input[type=email], .frm_forms form input[type=url], .frm_forms form input[type=password], .frm_forms form input[type=number], .frm_forms form input[type=tel], .frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=file], .frm_style_formidable-style.with_frm_style input[type=search]{
	margin-bottom: 10px !important;
}

.frm_forms form select, .frm_style_formidable-style.with_frm_style select{
	width: 100%;
    margin-bottom: 22px;
}

.frm_forms form label, .with_frm_style label.frm_primary_label, .with_frm_style.frm_login_form label, .frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label, .frm_style_formidable-style.with_frm_style .frm_radio label, .frm_style_formidable-style.with_frm_style .frm_checkbox label{
	margin: 0px 0 20px;
}
.navbar-default .navbar-toggle{
    border-color: #000 !important;
}
.glyphicons{
	color: #0028a5 !important;
}

.frm_error{
	color:red;
	font-size:12px;
	margin-bottom:10px;
}
@media (min-width: 768px){
.split-blocks{
	margin-top:100px;
}
}

/*END CONTACT PAGE*/

/*SOLUCIONES*/
body, p{
	color:red;
}
.showcase .showcase-title{
	display:none;
	color: #0028a5 !important;
}
.showcase .showcase-title-new{
	padding:0 15px;
	color: #0028a5 !important;
	font-size:26px;
}

.showcase .float-section .showcase_image img{
	width:100%;
}
.showcase .showcase-title{
	padding: 0 15px;
}
.showcase p{
	padding: 0 15px;
}
@media (min-width: 768px) and (max-width: 992px){

	.showcase p{
		font-size:13px;
	}
}

#themo_html_2 h2{
	margin:0 auto !important;
	color:#0028a5 !important;
}

.soluciones-video-wrap:hover{
text-decoration:none !important;
}
.soluciones-video-icon{
position:absolute;
top:50%;
left:50%;
margin-top:-36px;
margin-left:-36px;
}

.soluciones-video-img{
	margin:30px auto;
}
#themo_accordion_1 h2{
	max-width:80% !important;
	margin:0 auto 20px;
	color: #0028a5 !important;
}
.panel-title a, .panel-title a:link{
	color:#0028a5 !important;
}
.panel-default{
	border:2px solid #0028a5 !important;
}
.panel-group .panel-heading+.panel-collapse .panel-body{
	border-top: 2px solid #0028a5 !important;
}
.panel-group div.panel-default:first-child{
	display:none;
}

/* END SOLUCIONES */

/*EMPRESA*/
.team-member h5{
	font-family: 'Raleway', sans-serif;
	color: #000;
	text-align:center;
}

section#themo_html_3 .section-header h1{
	max-width:80%;
	margin:0 auto;
}

.empresa-slogan{
	text-align:center;
	margin:0 auto;
	max-width:750px;
}
/*END EMPRESA*/

/*BLOG*/
h3.post-title a{
	color:#0028a5 !important;
}
.light-text .page-title h1{
	font-size:30px;
}

.page-title.left{
	padding:0;
}

/*BUTTON*/

.frm_form_submit_style, .frm_form_submit_style:hover, .with_frm_style .frm_submit input[type=button], .with_frm_style .frm_submit input[type=button]:hover, .with_frm_style .frm_submit input[type=submit], .with_frm_style .frm_submit input[type=submit]:hover, .with_frm_style.frm_login_form input[type=submit], .with_frm_style.frm_login_form input[type=submit]:hover, form input[type=submit], form input[type=submit]:hover, .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit button:hover{
	background-color:#01012d !important;
	border-radius:0 !important;
	text-transform:uppercase !important;
}

/*POST SINGLE*/

#themo_single_post_layout h1{
	color: #0028a5;
	margin-top:25px;
	font-size:25px;
}

.form-allowed-tags{
	display:none;
}
.pre-date{
	display:none;
}
.europeo-logos{
	display: flex;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 480px) {
     .europeo-logos{
		display: block;
		text-align:center
	}
	.light-text.simple-cta span{
		padding:0 15px;
	}
	.europeo-logos img, .europeo-logos h3{
		padding:20px 0;
	}
}
.europeo-logos h3{
	color: #0028a5;
	font-size:35px;
    font-family: 'Archivo Narrow', sans-serif;
    font-weight: 700;
	margin:0;
}

.europeo-logos img{
	max-width:150px;
}

.europeo-text{
	text-align:center;
	padding: 20px 0 0;
}
.europeo-text2{
	display: flex;
    justify-content: space-between;
}
.europeo-text2 h4{
	padding:20px 0;
	color: #0028a5;
}

.comments-closed{
	display:none;
}

.menu-sol-licitar-informacio, .menu-solicitar-informacion{
	background-color: #081b4c !important;
    border-radius: 0;
	border: 1px solid rgba(0,0,0,0.3);
    padding: 8px 18px;
    margin-top: 6px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.menu-sol-licitar-informacio a, .menu-solicitar-informacion a{
	color:#fff !important;
	padding: 0 !important;
	margin: 0 !important;
}
.navbar .navbar-nav > li > a:hover:after, .navbar .navbar-nav > li.active > a:after, .navbar .navbar-nav > li.active > a:hover:after, .navbar .navbar-nav > li.active > a:focus:after{
	height:0 !important;
}

.page-title, .meta-border{
	display:none;
}

.page-template-blog-masonry .page-title{
	display:block;
}
.frm_style_formidable-style.with_frm_style .frm_form_field.frm_html_container{
	font-size:12px;
}

.entry-meta.meta-tags{
	display:none;
}
section#themo_single_post_layout_content .container {
    width: 800px;
    max-width:100%;
}
.single .entry-content a {
    white-space: initial;
}

.single h2 {
    color: black;
}
.page-title, .meta-border {
    display:block!Important;
    text-align:center;
    color:black;
}
.single .vp-center {
 
    display: inline-block!important;
   
}
.single iframe{
    height: 439px;
    margin-bottom:25px;
   }
   .entry-content.post-excerpt a {
    display: block;
    margin-top: 20px;
}
